Colony - Task #950

Wireless - xbee.c

11/27/2009 12:54 PM - David Schultz

Status:
Priority:
Assignee:
Category:

Target version:

Assigned
Low
Ben Wasserman

Wireless

Start date:
Due date:

% Done:

Estimated time:

11/23/2009

80%
0.00 hour

Description

integrate serial.c xbee functions into xbee.c, clean up file

History

#1 - 12/08/2009 11:24 PM - David Schultz

- % Done changed from 0 to 80

serial.c xbee functions moved to xbee.c
most of xbee.c has been reformatted to int8_t format, but still some parts left.

#2 - 10/02/2010 07:18 PM - Alex Zirbel

- Assignee changed from Evan Mullinix to Ben Wasserman

- Priority changed from High to Low

03/20/2024
